--- !ruby/object:Gem::Specification
name: simplecov
version: !ruby/object:Gem::Version
  version: 0.7.1
  prerelease: 
platform: ruby
authors:
- Christoph Olszowka
autorequire: 
bindir: bin
cert_chain: []
date: 2012-10-12 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: multi_json
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.0'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.0'
- !ruby/object:Gem::Dependency
  name: simplecov-html
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: 0.7.1
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: 0.7.1
- !ruby/object:Gem::Dependency
  name: aruba
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: capybara
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: appraisal
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: cucumber
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: 1.1.4
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: 1.1.4
- !ruby/object:Gem::Dependency
  name: rake
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: rspec
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: shoulda
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
description: Code coverage for Ruby 1.9 with a powerful configuration library and
  automatic merging of coverage across test suites
email:
- christoph at olszowka de
executables: []
extensions: []
extra_rdoc_files: []
files:
- .gitignore
- .travis.yml
- .yardopts
- Appraisals
- CHANGELOG.md
- CONTRIBUTING.md
- Gemfile
- LICENSE
- README.md
- Rakefile
- cucumber.yml
- features/config_adapters.feature
- features/config_autoload.feature
- features/config_command_name.feature
- features/config_coverage_dir.feature
- features/config_deactivate_merging.feature
- features/config_formatters.feature
- features/config_merge_timeout.feature
- features/config_nocov_token.feature
- features/config_project_name.feature
- features/config_styles.feature
- features/cucumber_basic.feature
- features/maximum_coverage_drop.feature
- features/merging_test_unit_and_rspec.feature
- features/minimum_coverage.feature
- features/refuse_coverage_drop.feature
- features/rspec_basic.feature
- features/rspec_fails_on_initialization.feature
- features/rspec_groups_and_filters_basic.feature
- features/rspec_groups_and_filters_complex.feature
- features/rspec_groups_using_filter_class.feature
- features/rspec_without_simplecov.feature
- features/skipping_code_blocks_manually.feature
- features/step_definitions/html_steps.rb
- features/step_definitions/simplecov_steps.rb
- features/step_definitions/transformers.rb
- features/step_definitions/web_steps.rb
- features/support/env.rb
- features/test_unit_basic.feature
- features/test_unit_groups_and_filters_basic.feature
- features/test_unit_groups_and_filters_complex.feature
- features/test_unit_groups_using_filter_class.feature
- features/test_unit_without_simplecov.feature
- features/unicode_compatiblity.feature
- gemfiles/multi_json-legacy.gemfile
- gemfiles/multi_json-new.gemfile
- lib/simplecov.rb
- lib/simplecov/adapters.rb
- lib/simplecov/command_guesser.rb
- lib/simplecov/configuration.rb
- lib/simplecov/defaults.rb
- lib/simplecov/exit_codes.rb
- lib/simplecov/file_list.rb
- lib/simplecov/filter.rb
- lib/simplecov/formatter.rb
- lib/simplecov/formatter/multi_formatter.rb
- lib/simplecov/formatter/simple_formatter.rb
- lib/simplecov/json.rb
- lib/simplecov/last_run.rb
- lib/simplecov/merge_helpers.rb
- lib/simplecov/railtie.rb
- lib/simplecov/railties/tasks.rake
- lib/simplecov/result.rb
- lib/simplecov/result_merger.rb
- lib/simplecov/source_file.rb
- lib/simplecov/version.rb
- simplecov.gemspec
- test/faked_project/Gemfile
- test/faked_project/Rakefile
- test/faked_project/cucumber.yml
- test/faked_project/features/step_definitions/my_steps.rb
- test/faked_project/features/support/env.rb
- test/faked_project/features/test_stuff.feature
- test/faked_project/lib/faked_project.rb
- test/faked_project/lib/faked_project/framework_specific.rb
- test/faked_project/lib/faked_project/meta_magic.rb
- test/faked_project/lib/faked_project/some_class.rb
- test/faked_project/spec/faked_spec.rb
- test/faked_project/spec/meta_magic_spec.rb
- test/faked_project/spec/some_class_spec.rb
- test/faked_project/spec/spec_helper.rb
- test/faked_project/test/faked_test.rb
- test/faked_project/test/meta_magic_test.rb
- test/faked_project/test/some_class_test.rb
- test/faked_project/test/test_helper.rb
- test/fixtures/app/controllers/sample_controller.rb
- test/fixtures/app/models/user.rb
- test/fixtures/deleted_source_sample.rb
- test/fixtures/frameworks/rspec_bad.rb
- test/fixtures/frameworks/rspec_good.rb
- test/fixtures/frameworks/testunit_bad.rb
- test/fixtures/frameworks/testunit_good.rb
- test/fixtures/iso-8859.rb
- test/fixtures/resultset1.rb
- test/fixtures/resultset2.rb
- test/fixtures/sample.rb
- test/fixtures/utf-8.rb
- test/helper.rb
- test/shoulda_macros.rb
- test/test_1_8_fallbacks.rb
- test/test_command_guesser.rb
- test/test_deleted_source.rb
- test/test_file_list.rb
- test/test_filters.rb
- test/test_merge_helpers.rb
- test/test_result.rb
- test/test_return_codes.rb
- test/test_source_file.rb
- test/test_source_file_line.rb
homepage: http://github.com/colszowka/simplecov
licenses: []
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
      segments:
      - 0
      hash: -2884824259526901790
required_rubygems_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
      segments:
      - 0
      hash: -2884824259526901790
requirements: []
rubyforge_project: 
rubygems_version: 1.8.24
signing_key: 
specification_version: 3
summary: Code coverage for Ruby 1.9 with a powerful configuration library and automatic
  merging of coverage across test suites
test_files: []
